unit uBizCategoriasContacto;

interface

uses
  uDAInterfaces, uDADataTable,
  schContactosClient_Intf;

const
  BIZ_CLIENT_CATEGORIAS_CONTACTO = 'Client.CategoriasContacto';

type
  IBizCategoriasContacto = interface(IContactosCategorias)
    ['{C056E958-69BE-4819-A6A7-CB7FD6DA0BCB}']
  end;

  TBizCategoriasContacto = class(TContactosCategoriasDataTableRules, IBizCategoriasContacto)
  end;

implementation


initialization
  RegisterDataTableRules(BIZ_CLIENT_CATEGORIAS_CONTACTO, TBizCategoriasContacto);


end.
